Pesquisa

Carregando...

Postagem em destaque

Como Instalar o LibreOffice 5.2.3

segunda-feira, 2 de maio de 2016

Como Instar o Wine 1.9.9 (Teste)

Wine (Wine is not an Emulator) é um aplicativo de software camada de compatibilidade de código aberto que permite que os usuários de Linux e Unix para executar o software Windows em seus sistemas, através da biblioteca de software Winelib.

Enquanto a versão mais recente disponível é 1.8.x Wine, você também pode instalar o Wine teste 1.9.9 (Dev), que é o ramo subdesenvolvimento do vinho e traz muitas mudanças que podem ser vistas aqui.

Para instalar o Wine 1.9 no Ubuntu 16.04 Xenial Xerus, Ubuntu 15.10 Wily Werewolf, Ubuntu 14.04 Trusty, Linux Mint 17.x, Elementary OS 0.3 Freya e derivados, execute:

$ sudo add-apt-repository ppa:wine/wine-builds
$ sudo apt-get update
$ sudo apt-get install --install-recommends wine-staging
$ sudo apt-get install winehq-staging


Para remover, execute:

$ sudo apt-get install ppa-purge
$ sudo ppa-purge ppa:wine/wine-builds

7 comentários:

  1. Velho .. estou numa guerra danada para instalar o wine no debian 8.4 x64 .. consegue me dar uma luz ??

    http://www.hardware.com.br/comunidade/wine-debian/1407982/

    ResponderExcluir
    Respostas
    1. Mauricio, qual a mensagem que aparece?
      tenta instalar o Wine estável, já instalo pelos comandos que postei no site?

      Excluir
  2. Velho ... eu já tentei instalar desde o 1.6 até o ultimo ... só consegui fazer o wine funcionar no mint .. da mensagem de falha na conexão com o gerenciador de montagem .. da primeira vez q abre o winecfg fica de boa .. mas na segunda já da esse erro .. fazendo o multilib ou não !!! já fiz uns 25 tutoriais do são google e até agora nada !!!

    ResponderExcluir
    Respostas
    1. Tenta instalar a versão estável do Wine 1.8.2
      http://www.matsuura.com.br/2016/04/como-instalar-o-wine-182.html

      Excluir
    2. sem chance velho ... da erro em todas as versões... não sei o q pode ser essa "falha na conexão com o ponto de montagem" já vasculhei na net para descobrir o pq ... nem em português nem em inglês achei a solução !!!
      mas até achar essa solução vou ter q ficar com a VM xp mesmo !!! se por um acaso vc descobrir qual é dessa falha posta aí !!! abraços !!!

      Excluir
    3. Mauricio irei pesquisar a respeito e se achar algo informo.
      Por acaso você não tem nenhum pacote quebrado?
      No momento é so o que posso imaginar.

      Excluir
  3. Henderson .. tem pacote quebrado não .. olha só o q já fiz ... fiz uma instalação limpa do debian x64 atualizei a distro e instalei o wine pelo synaptic .. deu o mesmo erro ... eu não imagino q parada de erro é esse .. mais tarde eu vou dar uma lida mais completa no seu blog pra ver c tenho alguma luz ...

    ResponderExcluir